/***** menu of the Page *****/
.menu-row 
{
	width:100%;
        height: 81px;
	background:url(../images/content/menu-row.gif) center top repeat-x #000;
	border-bottom:1px solid #2b2b2b;
        padding-top: 10px;
        padding-bottom: 10px;
        position:fixed;
        z-index:100;
}

.menu-content 
{
    width:50%;
}

.menu li
{
        display: inline-block;
	float:left; 
	position:relative;
	padding-left:20px;        
}
.menu li a
{
 	font-size:11px; 
	line-height:3em;
	color:#808080; 
	text-transform:uppercase;
	text-decoration: none;	
}
.menu li a.active,
.menu > li > a:hover {color:#fff;}


#logoOpticineTitre
{	
    height: auto;
    width:300px;
    min-width:300px;
    padding-left: 15px;
    float: left;        
}

#logoOpticineDiv
{
    width:30%;
}

#menuDiv
{
    display:block;
    width:100%;

}
